En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
 
 

Nouvelles

Migrer vers GuppY 5.03.XX - le 27/04/2017 15:07 par GuppY_Team

Le script de migration est destiné aux sites web fonctionnant avec une version 4.6.x de GuppY.

L'évolution de la version 5 est si importante qu'il n'a pas été possible de proposer une migration à partir des versions antérieures .

Si votre site est sous une version antérieure de GuppY, vous devez OBLIGATOIREMENT MIGRER vers la 4.6.28 avant de migrer vers la 5.03.XX .